test:
    image: docker.io/library/alpine:3.18
    script:
        - apk update
        - apk add python3 npm
        - npm install --global typescript mocha
        - tools/build --include-tests
        - mocha heimdall-test.mocha.js
